/* CMS */
.clearfix
{
	display: block;
}
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size:.1em;
	line-height: 0;
}
* html .clearfix
{
	height:1%;
}


.imgLeft
{
    float: left;
    display: block;
}

.imgCenter
{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
}

.imgRight
{
    float: right;
    display: block;
}

.btn-result-pdf 
{
	display: block;
	width: 240px;
	text-align: center;
	font-size: 1.2rem;
	margin: 2.5rem auto 0;
	padding: .75rem;
	background: #CC1414;
	color: #FFF;
}